Commit abd9c494 authored by Arthur de Jong's avatar Arthur de Jong

Upgrade to standards-version 4.1.3 (no changes needed)

parent 2d2265e0
...@@ -27,8 +27,9 @@ python-pskc (1.0-1) UNRELEASED; urgency=medium ...@@ -27,8 +27,9 @@ python-pskc (1.0-1) UNRELEASED; urgency=medium
* Work around test suite issues * Work around test suite issues
* Switch to HTTPS URLs * Switch to HTTPS URLs
* Use Python3 version to build Sphinx documentation and use sphinx-build * Use Python3 version to build Sphinx documentation and use sphinx-build
* Upgrade to standards-version 4.1.3 (no changes needed)
-- Arthur de Jong <adejong@debian.org> Sun, 31 Dec 2017 15:28:53 +0100 -- Arthur de Jong <adejong@debian.org> Sun, 31 Dec 2017 16:03:45 +0100
python-pskc (0.5-1) unstable; urgency=medium python-pskc (0.5-1) unstable; urgency=medium
......
...@@ -3,7 +3,7 @@ Section: python ...@@ -3,7 +3,7 @@ Section: python
Priority: optional Priority: optional
Maintainer: Arthur de Jong <adejong@debian.org> Maintainer: Arthur de Jong <adejong@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org> Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Standards-Version: 3.9.8 Standards-Version: 4.1.3
Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10~), Build-Depends: python-all (>= 2.6.6-3~), python3-all (>= 3.1.2-10~),
debhelper (>= 9), dh-python, python3-sphinx (>= 1.0.7+dfsg), debhelper (>= 9), dh-python, python3-sphinx (>= 1.0.7+dfsg),
python-setuptools, python3-setuptools, python-setuptools, python3-setuptools,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment